body{
	margin:0px;
	padding:0px;
	background-color:#66482C;
}

#ombre{
	margin:	auto;
	margin-top: 10px;
	padding:0px;
	width:	1026px;
	height: 724px;
	background-image:url(img/ombr.png);
}

#main{
	position: relative;
	margin:	auto;
	margin-top: 10px;
	padding:0px;
	width:	1000px;
	height: 700px;
	background-image:url(img/background.jpg);
}

#animation{
	margin: 0px;
	padding:0px;
	width:	510px;
	height: 165px;
}

#pulpito{
	position: absolute;
	padding:0px;
	bottom: 0px;
	right: 0px;
	width:	75px;
	height: 77px;
	background-image:url(img/pulpito.png);
}

h1 {
	font-family:Verdana;
	font-size:15px;
	color: #7b3f1c;
}

h2 {
	font-family:Verdana;
	display: inline;
	font-size:12px;
	color: #7b3f1c;
}

.titre {
	font-weight:bold;
	font-family:Verdana;
	font-size:20px;
	color: #7b3f1c;
}

.texte {
	line-height:15px;
	font-family:Verdana;
	font-size:12px;
	color: #7b3f1c;
}

.texteC {
	line-height:15px;
	font-weight:bold;
	font-family:Verdana;
	font-size:12px;
	color: #7b3f1c;
}


#IE6{
	background-color:blue;
}

